Subject: CVS commit: pkgsrc/graphics
From: Mark Davies
Date: 2019-01-26 08:50:00
Message id: 20190126075000.96EB2FB16@cvs.NetBSD.org

Log Message:
tex-epstopdf{,-doc}: update to 2.28

epstopdf 2.28 changes to output PDF version 1.5 by default. Before, it
output whatever version the underlying Ghostscript or other interpreter
had as default. In Ghostscript 9,25, that changed to 1.7, which would
cause many warnings in the TeX world.

To override the PDF version, use epstopdf
--gsopt=-dCompatibilityLevel=1.7 (for example).

Files:
RevisionActionfile
1.8modifypkgsrc/graphics/tex-epstopdf-doc/distinfo
1.7modifypkgsrc/graphics/tex-epstopdf-doc/Makefile
1.8modifypkgsrc/graphics/tex-epstopdf/distinfo
1.15modifypkgsrc/graphics/tex-epstopdf/Makefile